Flexigridが動かないときの確認事項

jQueryできれいなテーブルをつくってくれるFlexigridですが、突然動かなくになりました。簡単なテストプログラムを書いたりしてみましたが動かない。最後には、ダウンロードしたFlexigridのZIPファイルを再インストールしたりしてみましたが、これでも動かない。

結果は、jQueryのバージョンのでした。一番安全なのは、FlexigridのZIPファイルに含まれているjQueryを使うこと。最新版の1.4.1では動かないのでした。しかし、FlexigridのZIPファイルのjQueryのバージョンは1.2.3なのです。Flexigridが動いてjQueryの新しいバージョンは手元にあるもので1.3.2でした。

そういえばFlexigridの本家のサイトはつながらない。帯域オーバーとでてしまう・・・。

以上、半日つぶれたたぶんこれから忘れるだろう覚え書きでした。